GLISTEN - Bug #5395

Home Page -->Select Language --> Hindi --> If the applicant selects Hindi then the Post button is
25% clickable (means all button is not clickable )

12/21/2022 11:21 AM - Mohd Irfan

Status: Closed Start date: 12/21/2022
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Home Page -->Select Language --> Hindi --> If the applicant selects Hindi then the Post button is 25% clickable (means all button is
not clickable )

See attached screenshot:

clipboard-202212211120-bburz.png

History

#1 - 01/09/2023 04:19 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 01/10/2023 10:18 AM - Mohd Irfan

- File clipboard-202301101018-8tkrt.png added
- Status changed from Resolved to Closed

This issue has been verified on swadha website
See attached screenshot:
